AnsweredAssumed Answered

The server does not support Forward Secrecy with the reference browsers

Question asked by karupiah c on Apr 28, 2014
Latest reply on May 6, 2014 by Ivan Ristić

Team,

 

initially our web site over all rating was "C" and after fin tuning the SSL connector, now it was "A-" But still I am getting getting Warning as "The server does not support Forward Secrecy with the reference browsers"

 

unca.PNG

following are my system environment details:

 

Apache Tomcat/7.0.26

JDK1.7.0_43

JCE - patches are applied.

 

please guide me on this.

 

thanks,

Karupiah

Outcomes